prompt.message = Am bu chaomh leat stàladh %S (%S), son barrachd feartan agus cothrom nas lauth fhaighinn?
prompt.yes = Tha
prompt.yesAccessKey = Y
prompt.no = Chan eil
prompt.noAccessKey = N
prompt.dontask = Na faighnich a-rithist
prompt.dontaskAccessKey = D
prefs.integration = Innteagrachadh a' bhàrr-deasc
prefs.exceptions = Mura-bhithean...
prefs.enabled = Put roghainnean innteagrachadh
exceptionDialog.descrLabel = Cha phut na làraichean-lìn seo roghainnean innteagrachadh
exceptionDialog.title = Exceptions - Integrated websites
exceptionDialog.siteColumn = Site
exceptionDialog.closeButton = Dùin
webappsGreasemonkey.installPrompt = Am bu chaomh leat stàladh %S, son barrachd feartan agus cothrom nas lauth fhaighinn?
webappsGreasemonkey.install = Stàladh
